@import url(Paragraph.css);
@import url(Table.css);

span.Directions
{
	font-size: .75em;
	text-decoration: underline;
}

span.HorizontalRule
{
	border-bottom: 1px solid Black;
	height: 1.5em; /* Equal to line spacing */
}

/* Used with Horizontal Rule */
span.TypeFixed
{
	width: 2em;
	display: inline-block;
}

/* Used with Horizontal Rule */
span.TypeVariable
{
	width: 5em;
	display: inline-block;
}

/* Used with Horizontal Rule */
span.TypeFull
{
	width: 100%;
	display: block;
}

sup
{
	vertical-align: baseline;
	font-size: .75em;
	position: relative;
	top: -.6em;
}

sup a
{
	font-size: inherit;
}

span.Reference
{
	font-size: .75em !important;
	vertical-align: super;
}

span.Reference a
{
	font-size: inherit;
}

div.Section div.SectionNumber
{
	font-weight: bold;
	margin-right: 1em;
	display: inline;
}

div.Section div.Catchline
{
	font-weight: bold;
	display: inline;
}

div.Section div.Catchline p
{
	display: inline;
}

div.Section div.Catchline span.EmDash
{
	display: inline;
	font-weight: normal;
}

div.Section div.SectionBody
{
	display: inline;
}

div.Section div.SectionBody p.Intro
{
	display: inline;
}

span.Number
{
	margin-right: 1em;
}

p.Intro
{
	display: inline;
	padding: .1em; /* fixed weird layout/order issue in IE for Online Sunshine */
}

div.Note p.Indent
{
	padding: 0;
	margin: 0;
}

div.Section, div.Subsection, div.Paragraph, div.SubParagraph, div.SubSubParagraph, div.SubSubSubParagraph, div.SubSubSubSubParagraph, div.Note, div.History
{
	text-indent: 1em;
}

div.Paragraph p.reversion
{
	text-indent: 0;
	margin-left: 0;
}

div.HistoryTitle, div.NoteTitle
{
	font-weight: bold;
	display: inline;
}

div.Note p, div.Note span.EmDash, div.NoteTitle, div.History p, div.HistoryTitle, div.History span.EmDash
{
	font-size: .83em;
}

div.Note span.Reference, div.History span.Reference
{
	font-size: .66em;
}

div.History p, div.Note p.Intro
{
	display: inline;
}

div.Catchline span.EmDash, div.History span.EmDash, div.Note span.EmDash
{
	display: inline;
}

/* Subunits, i.e. paragraph under a subsection, that follow a Number. Causes (1)(a) to be on the same line if (1) has no text. */
div.Subsection > span.Number + div.Paragraph, div.Paragraph > span.Number + div.SubParagraph, div.SubParagraph > span.Number + div.SubSubParagraph, div.SubSubParagraph > span.Number + div.SubSubSubParagraph, div.SubSubSubParagraph > span.Number + div.SubSubSubSubParagraph
{
	display: inline;
	margin-left: -1em;
}

div.VerticalEllipsis
{
	text-align: center;
	letter-spacing: 3em;
}